DescrizioneSistemi di erogazione acqua che forniscono acqua naturale (non gassata), fredda e frizzante per ambienti residenziali, commerciali e pubblici. Disponibili in diverse taglie e formati di installazione; di seguito una selezione dei modelli disponibili.
Opzioni d'uso- Casa
- Bar‑Ristoranti
- Luoghi pubblici
- Uffici
Opzioni di installazione- Sotto lavello
- Su lavello
- Incassato
- Colonna - Fontana
Opzioni di temperatura- Ambiente
- Fredda
- Ambiente-Fredda-Frizzante
Codici / modelli disponibili (selezione)- RFP260-03
- RFP260-04
- RFP240-03
- RFP240-04
- RFPEN00401
- FTR040A1
- FTR040A2
- FTR080A1
- FTR080A2
- FTR080A5
- FTR081A1
- FTR081A2
- FTR090A1
- FTR090A2
- FTR090A5
- AQS080A1
- AQS080A9
- AQS090A1
- AQS090A9
- AQTOP270A1
- RFU0401
- RFU0406
- RFU240
- RFU260
- RFU9008
- RFU9004
- RFU150A1
- RFU27004
- RFK150A1
- AQA020
- AQA100
- AQAP020
- AQAP100
- RFC020
- RFC032
- RFC100
- RFG020
- RFG032
- RFG100
- RFC13501
- RFC13502
- RFC20502
- RFC20503
Dettagli prodotto- Tipo di prodotto: Sistemi di erogazione acqua (naturale, fredda, frizzante)
- Ambienti previsti: Casa, Uffici, Bar‑Ristoranti, Luoghi pubblici
- Tipi di installazione: Sotto lavello, Su lavello, Incassato, Colonna - Fontana
- Venduto singolarmente: Sì (la scheda prodotto indica la vendita singola)
- Più varianti configurabili disponibili (codici / modelli elencati sopra)
- Ogni variante può fornire una scheda tecnica scaricabile (PDF)
Specifiche tecniche- Funzione: Erogare acqua naturale, fredda e frizzante
- Installazioni target: sotto lavello, su lavello, incassato, colonna / fontana
- Varianti di temperatura: Ambiente, Fredda, Ambiente-Fredda-Frizzante
- Prodotto venduto singolarmente; ogni variante ha il proprio SKU/ID di variazione
- Galleria immagini e schede tecniche specifiche per modello disponibili
- Categoria sul sito: Sistemi addolcitori / Dispenser d'acqua